defaulttechseria - Feature #832

task con construction
09/04/2020 11:18 AM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 832
Category:

Target version:

ID: 396
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/02/2019
Due date: 06/30/2021
% Done: 5%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 87
branch_id: 206
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

Subtasks:
Feature # 833: sub task construction 1
Feature # 834: water supply sub task

In Progress
New

History

#1 - 09/04/2020 05:48 AM - Niraj Bhatt
- Assignee set to 832

#2 - 09/04/2020 09:11 AM - Bansri Gor

- Status changed from New to In Progress

Starting Work

#3 - 09/04/2020 09:12 AM - Bansri Gor
Still working

#4 - 09/04/2020 09:13 AM - Bansri Gor
Still working
#5 - 10/30/2020 12:09 PM - Bhavesh Vadalia
Starting Work

#6 - 10/30/2020 12:09 PM - Bhavesh Vadalia
Still working
